## golang-github-buger-jsonparser 0.0~git20170215.0.6bd1670

=== debian/changelog ===
golang-github-buger-jsonparser (0.0~git20170215.0.6bd1670-1) unstable; urgency=low

  * Initial release (Closes: #857751)

 -- Sascha Steinbiss <satta@debian.org>  Tue, 14 Mar 2017 16:43:07 +0100
