## golang-github-buger-jsonparser 0.0~git20170602.0.bb14bb6

=== debian/changelog ===
golang-github-buger-jsonparser (0.0~git20170602.0.bb14bb6-2) unstable; urgency=medium

  * Upload to unstable.

 -- Sascha Steinbiss <satta@debian.org>  Sun, 18 Jun 2017 10:23:16 +0000

golang-github-buger-jsonparser (0.0~git20170602.0.bb14bb6-1) experimental; urgency=medium

  * New upstream snapshot.
  * Adjust test case for behaviour change. See upstream issue
    https://github.com/buger/jsonparser/pull/60.

 -- Sascha Steinbiss <satta@debian.org>  Sun, 04 Jun 2017 13:27:53 +0000
