## golang-github-buger-jsonparser 0.0~git20170705.0.9addec9

=== debian/changelog ===
golang-github-buger-jsonparser (0.0~git20170705.0.9addec9-2) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Sascha Steinbiss ]
  * Bump Standards-Version.
  * Replace priority extra with optional.
  * Drop unused patch files.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 04 Jul 2018 11:42:15 +0200

golang-github-buger-jsonparser (0.0~git20170705.0.9addec9-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 21 Jul 2017 11:30:30 +0200
