=== debian/control ===
Source: golang-github-buger-jsonparser
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Sascha Steinbiss <satta@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any
Standards-Version: 4.1.4
Homepage: https://github.com/buger/jsonparser
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-buger-jsonparser
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-buger-jsonparser.git
XS-Go-Import-Path: github.com/buger/jsonparser

Package: golang-github-buger-jsonparser-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: fast schemaless JSON parser for Go
 This is a JSON parser library for Go that does not require previous
 knowledge of the structure of the payload (e.g. creating structs)
 and allows accessing fields by providing the path to them. It is up to
 10 times faster than standard encoding/json package (depending on payload
 size and usage) and allocates no additional memory.
