## golang-github-buger-jsonparser 0.0~git20200322.0.f7e751e

=== debian/changelog ===
golang-github-buger-jsonparser (0.0~git20200322.0.f7e751e-1) unstable; urgency=medium

  * New upstream release.
    Fixes CVE-2020-10675 through upstream fixes.
    Closes: #954373
  * Use debhelper 12 and debhelper-compat.
  * Bump Standards-Version.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 27 Mar 2020 17:20:46 +0100
