## golang-github-buger-jsonparser 1.0.0

=== debian/changelog ===
golang-github-buger-jsonparser (1.0.0-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.
  * Require newer Go version from backports.
  * Use debhelper 13 from  backports.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 22 Jun 2020 11:13:09 +0200

golang-github-buger-jsonparser (1.0.0-1) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Set upstream metadata.

  [ Sascha Steinbiss ]
  * Use upstream versioned release.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 16 May 2020 07:48:29 +0200
