=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Sascha Steinbiss <satta@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
-               golang-any
-Standards-Version: 4.1.4
+               golang-any (>= 2:1.13)
+Standards-Version: 4.5.0
 Homepage: https://github.com/buger/jsonparser
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-buger-jsonparser
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-buger-jsonparser.git
