## golang-github-buger-jsonparser 1.1.0

=== debian/changelog ===
golang-github-buger-jsonparser (1.1.0-1) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Set Multi-Arch: Foreign.

  [ Sascha Steinbiss ]
  * New upstream release.
  * Adjust patches for benchmark removal.
  * Use debhelper 13.
  * Add Rules-Requires-Root setting.

 -- Sascha Steinbiss <satta@debian.org>  Sun, 03 Jan 2021 14:38:40 +0100
