## golang-github-buger-jsonparser 1.1.1

=== debian/changelog ===
golang-github-buger-jsonparser (1.1.1-2) unstable; urgency=medium

  * Fix syntax in d/watch.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 28 Jan 2022 10:41:14 +0100

golang-github-buger-jsonparser (1.1.1-1) unstable; urgency=medium

  * New upstream release.
  * Includes upstream fix for CVE-2020-35381.
    Closes: #978445

 -- Sascha Steinbiss <satta@debian.org>  Fri, 08 Jan 2021 11:24:52 +0100
